@CHARSET "UTF-8";
.clear{ clear: both; height: 0; visibility: hidden; display: block; }
/******* MENU *******/
#container{ width: 100%; }
.main_poll #container{ width: 100%; }
#container ul{ list-style: none; list-style-position: outside; }
#container ul.menu li{ float: right; margin-right: 5px; margin-bottom: -1px; }
#container ul.menu li{
	font-family: BKoodakBold;
    font-size: 14px;
    display: block;
    padding: 3px 10px 3px 10px;
	background: #efefef;
	margin-bottom: -1px;
	border: 1px solid #d0ccc9;
	border-width: 1px 1px 1px 1px;
	position: relative;
	color: #898989;
	cursor: pointer;
}
#container ul.menu li.active{ background: #fff; top: 1px; border-bottom: 0; color: #5f95ef; }
.content{ margin: 0pt auto; background: #fff; border: 1px solid #d0ccc9; text-align: left; padding: 10px; padding-bottom: 20px; font-size: 13px; font-family: terafikb; text-align: right; direction: rtl; color: #333; min-height: 100px; }
.content.news{ display: block; }
.content.tutorials{ display: none; }
.content.links{ display: none; }
.content.Question { display: block; border: 1px solid #C0C0C0; padding-right:10px;}
.content.AddPoll { display: none; border: 1px solid #C0C0C0; padding-right:10px;}
.content.PollWin { display: none; border: 1px solid #C0C0C0; padding-right:10px;}